/*... seznam ...*/
.s{FONT-SIZE:18px;FONT-WEIGHT:normal;COLOR:gray;FONT-FAMILY:arial;text-decoration:none;}
.s:hover{COLOR:#ff0000;}
.zde{FONT-SIZE:18px;FONT-WEIGHT:normal;COLOR:black;FONT-FAMILY:arial;text-decoration:none;}
/*... vizitka ...*/
.vl{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#000000;FONT-FAMILY:arial;text-align:left;TEXT-DECORATION:none;margin-top:30px;}
.vr{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#000000;FONT-FAMILY:arial;text-align:right;TEXT-DECORATION:none;margin-top:70px;}
.vc1{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#000000;FONT-FAMILY:arial;text-align:center;line-height:20px;margin-top:30px;TEXT-DECORATION:none;}
.gps{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#000000;FONT-FAMILY:arial;text-align:center;line-height:20px;margin-top:34px;TEXT-DECORATION:none;}
/*... email,odkazy na mapy ...*/
.e{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#0000ff;FONT-FAMILY:arial;line-height:7px;TEXT-DECORATION:underline;text-align:center;}
.e:hover{COLOR:#ff0000;}
.mapy{FONT-SIZE:17px;FONT-WEIGHT:normal;COLOR:#0000ff;FONT-FAMILY:arial;line-height:21px;TEXT-DECORATION:underline;text-align:left;margin-left:31px;}
.mapy:hover{COLOR:#ff0000;}
/*... pod fotkou ...*/
.napis{font-size:20px;font-weight:normal;color:black;font-family:arial;text-align:center;margin-top:13px;}
.popis{font-size:17px;font-weight:normal;color:black;font-family:arial;text-align:left;margin-left:20px;margin-top:5px;margin-bottom:10px;}
.autor{font-size:10px;font-weight:normal;color:black;background-color:#dddddd;font-family:arial;display:inline;line-height:90px;margin-left:8px;}
/*... SIPKY ...*/
.sL{FONT-SIZE:58px;FONT-FAMILY:arial;text-decoration:none;background-image:url(obr/sipkaLg.png);background-repeat:no-repeat;margin-left:96px;display:inline;}
.sL:hover{background-image:url(obr/sipkaLr.png);}
.sR{FONT-SIZE:58px;FONT-FAMILY:arial;text-decoration:none;background-image:url(obr/sipkaRg.png);background-repeat:no-repeat;margin-left:360px;display:inline;}
.sR:hover{background-image:url(obr/sipkaRr.png);}
/*... TABULKA - foto ...*/
.foto{width:680px;height:430px;border-width:0px;border-spacing:0px;padding:0 0 0 0;background-repeat:no-repeat;background-position:0,0;}
                                  